
	.in-content-h {
		margin-left: 45px;
		font-size: 22px;
		font-weight: 400;
		/* font-family: roboto; */
		color: #283779;
	}

	@media (max-width: 768px) {
		.carousel-inner .carousel-item>div {
			display: none;
		}

		.carousel-inner .carousel-item>div:first-child {
			display: block;
		}
	}

	.carousel-inner .carousel-item.active,
	.carousel-inner .carousel-item-next,
	.carousel-inner .carousel-item-prev {
		display: flex;
	}

	/* display 3 */
	@media (min-width: 768px) {

		.carousel-inner .carousel-item-right.active,
		.carousel-inner .carousel-item-next {
			transform: translateX(33.333%);
		}

		.carousel-inner .carousel-item-left.active,
		.carousel-inner .carousel-item-prev {
			transform: translateX(-33.333%);
		}
	}

	.carousel-inner .carousel-item-right,
	.carousel-inner .carousel-item-left {
		transform: translateX(0);
	}

	.start-rating {
		color: rgb(0, 175, 245);
		font-weight: 600;
	}


	.fw {
		font-size: 30px;
		position: absolute;
		color: #212529;
	}

	.dr-text {
		font-size: 16px !important;
		margin-bottom: unset;
	}

	.dr-name {
		font-size: 14px !important;
		margin-bottom: unset;
		margin-top: 5px;
	}

	.dr-city {
		font-size: 14px !important;
		/* margin-bottom: unset; */
		margin-top: 5px;
		color: rgb(165, 165, 173);
	}

	.mrgn-btm {
		margin-bottom: 20px;
	}

	.text-decoration {
		text-decoration: underline;
	}

	.mrgn-tp {
		margin-top: 26px;
	}

	.list-tp {
		list-style-type: decimal;
		color: #283779;
		margin-bottom: 7px;

	}

	.list-type-title {
		color: #283779;
		margin-left: 5px;
		font-weight: 600;
		font-size: 20px;
		margin-bottom: 10px;
	}

	.text-decoration1 {
		text-decoration: underline !important;
		color: #283779 !important;
	}

	.fnt-weight-300 {
		font-weight: 300;
	}

	.c-include {
		color: #5a5d60;

	}

	.mt-2 {
		margin-top: unset !important;
	}

	.pb-20 {
		font-size: 17px;
		font-family: "Graphik", -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial !important;
		color: #222d39 !important;
	}

	.clr {
		color: #000000 !important;
	}

	.terms-span {
		font-size: 24px !important;
		letter-spacing: 1px;
	}

	.terms-text {
		color: #283779;
		font-weight: 300;
	}

	.tabs_button:hover {
		background: #38A9E0;
	}

	.tabs_button {
		color: #ffffff !important;
		padding: 15px 30px;
		border-radius: 35px;
		font-size: 14px;
		letter-spacing: .5px;
		display: inline-block;
		margin-top: 40px;
		font-weight: 600;
		background-color: #006BA6;
	}

	.elementor-kit-242 p {
		margin-bottom: 8px;
	}

	a:hover {
		text-decoration: unset !important;

	}

	.term-text {
		font-weight: 600;
		color: #5a5d60;
		font-size: 14px;
	}

	.navbar-shadow {
		box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.09);
	}

	.terms-heading {
		font-size: 24px !important;
		text-decoration: underline;
		font-weight: 200 !important;
	}

	.terms-list {
		list-style-type: decimal;
		font-size: 22px;
		padding-inline-start: 26px;
	}

	.terms-list li {
		margin-bottom: 20px;
	}

	.terms-sub-link {
		list-style-type: disc;
		font-size: 16px;
		padding-inline-start: 0px;
	}

	.terms-sub-link li {
		margin-bottom: 10px;
		color: #7b7c93;

	}

	.terms-sub_1-link {
		list-style-type: decimal;
		font-size: 16px;
		color: #7b7c93;

	}

	.p-mrgn-left {
		margin-left: -20px;
	}

	.justify {
		color: #7a7a7a;
	}

	/**! 32. Typed Effect **/
	p span.typed-text {

		color: #4a90e2;
	}

	p span.cursor {
		display: inline-block;
		background-color: #4a90e2;
		margin-left: 0.1rem;
		width: 2px;
		animation: blink 1s infinite;
	}

	p span.cursor.typing {
		animation: none;
	}

	@keyframes blink {
		0% {
			background-color: #4a90e2;
		}

		49% {
			background-color: #4a90e2;
		}

		50% {
			background-color: transparent;
		}

		99% {
			background-color: transparent;
		}

		100% {
			background-color: #4a90e2;
		}
	}



	.fact {
		vertical-align: top;
		display: inline-block;
		/* max-height: 250px; */
		min-width: 389px;
		background-color: white;
		padding: 10px;
		margin: 10px;
		/* border-radius: 6px;
		box-shadow: rgba(0, 0, 0, 0.18) 0px 1px 3px 0px; */
		border: 1px solid #c4c1c1;
		/* box-shadow:
        0 1.6px 3.6px rgba(0, 0, 0, 0.01),
        0 4.5px 10px rgba(0, 0, 0, 0.015),
        0 10.9px 24.1px rgba(0, 0, 0, 0.02),
        0 36px 80px rgba(0, 0, 0, 0.03); */
	}

	.h2.text-center {
		font-size: 40px !important;
		font-family: "Graphik", -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial !important;
		font-weight: 400 !important;
	}

	.nav-pill-main-div {
		position: relative;
		border-radius: 20px;
		/* box-shadow: inset -1px -7px 28px 3px rgba(1, 1, 1, 0.11); */
		height: 100%;
	}

	ul.tabs {
		margin: 0px;
		padding: 0px;
		list-style: none;
	}

	ul.tabs li {
		background: none;
		color: #222;
		display: inline-block;
		/* padding: 10px 15px; */
		cursor: pointer;
		transition: 0.3s ease all;
		width: 280px;
	}

	ul.tabs li.current {
		color: #222;
		transition: 0.3s ease all;
	}

	ul.tabs li.current a {
		color: #ffffff;
		/* transition: 0.3s ease all; */
		background: linear-gradient(90deg, #218BBF 0%, #45B6ED 100%) !important;
	}

	.tab-content {
		display: none;
		padding: 15px;
		transition: 0.3s ease all;
	}

	.tab-content.current {
		display: inherit;
		transition: 0.3s ease all;
		margin-top: 70px;

	}

	.customize_solution ul li:first-child {
		border-radius: 10px 0px 0px 10px;
		overflow: hidden;
	}

	.customize_solution ul li:last-child {
		border-radius: 0px 10px 10px 0px;
		overflow: hidden;
	}

	/*------ease effect------*/
	.nav-justified>li {
		float: none;
	}

	.nav-justified>li span {
		width: 100%;
	}

	.customize_solution .nav-justified>li {
		float: none;
		display: table-cell;
		border: 0.5px solid #EAEAEA;
	}

	.customize_solution span.ease-effect {
		text-decoration: none;
		-webkit-transition: 0.3s all ease;
		transition: 0.3s ease all;
	}

	.customize_solution span.ease-effect:hover,
	.customize_solution span.ease-effect:focus,
	.customize_solution ul.tabs li.current span:hover,
	.customize_solution ul.tabs li.current span:focus {

		transition: 0.3s ease all;
	}

	.customize_solution span.ease-effect {
		letter-spacing: 2px;
		/* text-transform: uppercase;  */
		display: inline-block;
		text-align: center;
		color: #208BBF;
		font-weight: bold;
		padding: 14px 0px;
		border-top-right-radius: 2px;
		border-top-left-radius: 2px;
		position: relative;
		box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.1);
	}

	.customize_solution .ease-effect:before {
		/* -webkit-transition: 0.5s all ease; 
		transition: 0.5s all ease;  */
		position: absolute;
		top: 0;
		left: 50%;
		right: 50%;
		bottom: 0;
		opacity: 0;
		content: '';
		/* background-color: #1AA8E2;  */
		z-index: -2;
	}

	.customize_solution .ease-effect:hover:before,
	.customize_solution .ease-effect:focus:before {
		/* -webkit-transition: 0.5s all ease; 
		transition: 0.5s all ease;  */
		left: 0;
		right: 0;
		opacity: 1;
	}

	.finbyz-icon {
		/* height: 100px; */

		max-height: 350px !important;
	}

	.clinika-h5 {
		font-weight: 500;
		color: #208BBF !important;
		font-family: unset;
		margin-top: 22px;
		margin-bottom: unset;
		font-family: "Graphik", -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial !important;
	}

	.tab-link.current .tabs-img {
		filter: brightness(0) invert(1);
	}

	.tab-link.current .clinika-h5 {
		color: #ffffff !important;
	}

	.tab-mrgn {
		margin-bottom: 70px;
		margin-top: 70px;
	}

	.nav-justified {

		box-shadow: 0px 6px 17px rgba(0, 0, 0, 0.07);
	}

	.start-content {
		color: rgb(135, 135, 145);
		font-family: "Nunito", Sans-serif;
		font-size: 14px;
	}

	.previous-circle {
		height: 43px;
		box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 4px;
		margin-left: -221px;
		width: 43px;
		background: #ffffff;
	}

	.next-circle {
		height: 43px;
		box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 4px;
		margin-right: -194px;
		width: 43px;
		background: #ffffff;
	}

	/* .fact:hover {
		margin: -3px 3px 7px -2px;
	} */

	.form-group {
		display: inline-flex;
		width: 232px;
	}

	@media only screen and (min-width: 993px) {
		.container {
			width: 100%;
		}
	}

	@media only screen and (min-width: 601px) {
		.container {
			width: 100%;
		}
	}

	.container {
		margin: 0 auto;
		padding: 0px 0px;
		min-width: auto;
		width: 100%;
	}


	.gZzHGD .kirk-searchForm-autocomplete-from {
		left: -8px;
	}

	.gZzHGD .kirk-searchForm-overlay {
		position: absolute;
		top: -8px;
	}


	.jhtqwE {
		box-sizing: border-box;
		/* width: 375px; */
		box-shadow: rgba(0, 0, 0, 0.16) 0px 1pt 4pt, rgba(0, 0, 0, 0.08) 0px 2pt 8pt;
		border-width: 1px;
		border-style: solid;
		border-color: rgb(221, 221, 221);
		border-image: initial;
		border-radius: 16px;
		height: 86px;
		padding: 26px 28px 32px;
		/* padding: 4px 24px 24px; */
		background: rgb(255, 255, 255);
	}

	.fRTHDr {
		display: flex;
		flex-direction: column;
	}

	.cGWiWG {
		position: relative;
		box-sizing: border-box;
	}

	.cGWiWG .kirk-textField-wrapper {
		position: relative;
		display: flex;
		box-sizing: border-box;
		color: rgb(5, 71, 82);

		box-shadow: none;
		border-radius: 16px;
		border-width: 1px;

		border-image: initial;
	}

	.fRTHDr input[type="search"] {
		-webkit-appearance: textfield;
		box-sizing: content-box;
	}

	.cGWiWG input[type="number"],
	.cGWiWG input[type="search"] {
		box-shadow: none;
	}

	.cGWiWG input:not(:first-child) {
		border-top-left-radius: 0px;
		border-bottom-left-radius: 0px;
		padding-left: 0px;
	}

	.jhtqwE .kirk-textField-wrapper input {
		font-size: 18px;
		line-height: 20px;
		background: transparent;
		border-radius: 0px;
		border: 0;
	}

	.dropdown .dropdown-menu {
		width: 611px !important;
		/* border-radius: 16px !important; */
		/* margin-top: -74px; */
		font-family: "GT Eesti Pro Display Regular" !important;

	}

	svg {
		margin-top: 5px
	}
